\ufeffjavax.faces.component.UIInput.REQUIRED=\u012eveskite duomenis
javax.faces.validator.NOT_IN_RANGE=Skai\u010dius turi b\u016bti tarp {0} ir {1}.
javax.faces.converter.LongConverter.LONG=\u012evekite sveik\u0105j\u012f skai\u010di\u0173 
javax.faces.converter.DoubleConverter.DOUBLE=\u012eveskite skai\u010di\u0173
javax.faces.validator.LongRangeValidator.NOT_IN_RANGE=Sveikas skai\u010dius turi b\u016bti tarp {0} ir {1}
javax.faces.validator.DoubleRangeValidator.NOT_IN_RANGE=Skai\u010dius turi b\u016bti tarp {0} ir {1}

title=Mokyklos tarkara\u0161\u010di\u0173 optimizavimo programa
titleUpload=Pradini\u0173 duomen\u0173 XML failo \u012fk\u0117limas
titleSettings=Pradiniai subjektyvi\u0173 ir objektyvi\u0173 parametr\u0173 nustatymai
titleOptimization=Optimizavimo metodai
titleMc=Monte Carlo parametrai
titleSa=Simulated Annealing parametrai
titleBayes=Bayes parametrai
titleResults=Optimizavimo rezultatai

formatStepTitle={0}. {1}
formatLesson=Diena: {0}, Pamoka: {1}, Dalykas: {2}, Mokytojas: {3}, Grup\u0117: {4}, Kabinetas: {5}
listSeparator=, 

day0=Pirmadienis
day1=Antradienis
day2=Tre\u010diadienis
day3=Ketvitadienis
day4=Penktadienis

bayes=Bayes
bayesIterationsBayes=Iteracijos metodui Bayes (5-100)
bayesIterationsSa=Iteracijos metodui SA (5-1000)
bayesParameters= Bayes metodo parametrai:
bayesX1=Pradin\u0117 temp X1(min) (100-10000):
bayesX2=Pradin\u0117 temp X1(max) (100-10000):
bayesY1=\u0160alimo greitis X2(min) (1-10):
bayesY2=\u0160alimo greitis X2(max) (1-10):

choose=Pasrinkti
dayoffViolation=mokytojo laisvadieni\u0173 pa\u017eeidimui
downloadZip=Parsisi\u0173sti ZIP archyve supakuotus rezultatus
exceedingMaximum=i\u0161dirbt\u0173 valand\u0173 vir\u0161ijimui
group=Grup\u0117
groupSchedule=Grup\u0117s {0} tvarkara\u0161tis
initialFinalPenalties=Bauos ta\u0161kai sudarius pradin\u012f tvarkara\u0161t\u012f: {0}, baudos ta\u0161kai po tvarkara\u0161\u010dio optimizavimo: {1}
initialOptimizedSchedule=Pradinis ir optimizuotas tvarkara\u0161\u010diai
initialSchedule=Pradinis tvarkara\u0161tis
maxHourLimit=Did\u017eiausias valand\u0173 skai\u010dus per dien\u0105
maximumClassesInParallel=Kabinet\u0173 kiekis (mokykoje)
mcIterations=Iteracijos (3-10)
mcOverrideK=Jei nepag\u0117r\u0117jo K kart\u0173 (1-10)
monteCarlo=Monte Carlo
optimizedSchedule=Optimalus mokyklos tvarkara\u0161tis
owner=Savininkas
penaltyFor=Baud\u0173 ta\u0161kai:
pagzings=Pagalba kiekvienam \u017eingsniui:     
room=Kabinetas
roomShedule=Kabineto {0} tvarkara\u0161tis
saCoolingRate=\u0160alimo greitis X2 (1-10)
saInitialTemp=Pradin\u0117 temperat\u016bra X1 (100-10000)
saIterations=Iteracijos (5-1000)
schedules=Tvarkara\u0161\u010diai
school=Mokykla
schoolSchedule=Mokyklos tvarkara\u0161tis
set=Nustatyti
simulatedAnnealing=Simulated Annealing
start=Prad\u0117ti optimizavim\u0105
skirt=Pastaba: Skiriasi nuo TvarkaLT/EN tuo, kad \u0161iame variante sudaromi kabinet\u0173 tvarkara\u0161\u010diai, vertinamos pedagogin\u0117s didaktikos
steps=\u012e prad\u017ei\u0105
student=Mokinys
studentGap=mokinio langui
studentSchedule=Mokinio {0} tvarkara\u0161tis
teacher=Mokytojas
teacherGap=mokytojo langui
teacherSchedule=Mokytojo {0} tvarkara\u0161tis
upload=\u012ekelti
view=Per\u017ei\u016br\u0117ti
pedagoginesDidaktikos=pedagogini\u0173 didaktik\u0173 pa\u017eeidimui